* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    width: 100%;
    background-color: #976efa;
}
.heading{
    text-align: center;
    margin: 1.5rem;
}
.container {
    background-color: #ffffff;
    width: 80vmin;
    min-width: 300px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 50px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    padding: 50px 10px;
    border-radius: 5px;
}

.wrapper {
    width: 230px;
}

label {
    font-weight: 600;
}

input {
    width: 100%;
    padding: 5px 0;
    outline: none;
    border: none;
    border-bottom: 2px solid #404050;
    font-size: 20px;
    font-weight: 400;
    margin-top: 5px;
}
.rectangle {
    width: 200px;
    /* Width of the rectangle */
    height: 100px;
    /* Height of the rectangle */
    /* background-color: #3498db; */
    /* Background color */
    border: 2px solid black;
    /* Border color and width */
}
.btn{
    color: black;
    border:  1px solid black;
    padding: 0.5rem 1rem; 
    margin-bottom: 1rem;
    border-radius: 10px;
    background-color: white;

}